body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bubble {
width: 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}


/*iframe {
    border-width: 0px;
    height: 60px;
    width: 400px;
    vertical-align:top;
}
iframe.hidden {
    visibility: hidden;
    width:0px;
    height:0px;
}
*/
img,input {
	behavior:	url("http://www.amoretravelguides.com/pngbehavior.htc");
}
.errormsg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #890101;
}
.borderimg {
	border:3px solid #990000;
	}
.oldborderimg {
	border:3px solid #cccccc;
	}

.texterrormsg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
/*	color: #890101;*/
}

.texterrormsg1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: normal;
/*	color: #890101;*/
}

.topbg {
	background-image: url(images/topbg.jpg);
	background-repeat: repeat-y;	
	width: 954px;
}
.searchboxleft {
	background-image: url(images/search_left.gif);
	background-repeat: no-repeat;
	height: 72px;
	width: 8px;
}
.searchboxright {
	background-image: url(images/search_right.gif);
	background-repeat: no-repeat;
	height: 72px;
	width: 8px;
}
.searchboxmid {
	background-image: url(images/search_mid.gif);
	background-repeat: repeat-x;
	height: 72px;
}
.searchboxleft1 {
	background-image: url(images/searchdwnleft.png);
	background-repeat: no-repeat;
	height: 12px;
	width: 7px;
}
.searchboxright1 {
	background-image: url(images/searchdwnright.png);
	background-repeat: no-repeat;
	height: 12px;
	width: 7px;
}
.searchboxmid1 {
	background-image: url(images/searchdwnmid.jpg);
	background-repeat: repeat-x;
	height: 12px;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #264380;
	text-decoration: none;
	font-weight: bold;
}

.text1_hotels {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #264380;
	text-decoration: none;
	
}

.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e64609;
	text-decoration: none;
	font-weight: normal;
}
.textbox {
	background-image: url(images/searchicon.jpg);
	background-position: right center;
	border: 1px solid #45629a;
	background-repeat: no-repeat;
	height: 25px;
	width: 340px; /*189px;*/
}


.textbox1 {
	border: 1px solid #45629a;
	background-image: url(images/bluegradient_toprepeat.jpg);
	background-repeat: repeat-x;
	height: 25px;
	width: 250px;
}
.textbox_big {
	border: 1px solid #45629a;
	background-image: url(images/bluegradient_toprepeat.jpg);
	background-repeat: repeat-x;
	height: 25px;
	width: 350px;
}
.textbox4 {
	border: 1px solid #45629a;
	background-image: url(images/bluegradient_toprepeat.jpg);
	background-repeat: repeat-x;
	height: 25px;
	width: 200px;
}

.textbox11 {
	border: 1px solid #45629a;
	background-image: url(images/bluegradient_toprepeat.jpg);
	background-repeat: repeat-x;
	height: 25px;
	width: 200px;
	vertical-align: middle;
	padding-top:4px;
	padding-left:4px;
}
.textbox111 {
	border: 1px solid #45629a;
	background-image: url(images/bluegradient_toprepeat.jpg);
	background-repeat: repeat-x;
	height: 25px;
	width: 150px;
	vertical-align: middle;
	padding-top:4px;
	padding-left:4px;
}

.textboxsearch{
	border: 1px solid #45629a;
	height: 25px;
	width: 189px;
}
.topline {
	background-image: url(images/topstripline.jpg);
	background-repeat: repeat-x;
	height: 4px;
}
.menudivider {
	background-image: url(images/menudivider.jpg);
	background-repeat: no-repeat;
	width: 2px;
	vertical-align: middle;
}
.menuleft {
	background-image: url(images/leftmenubg.jpg);
	background-repeat: no-repeat;
	height: 31px;
	width: 9px;
	text-align: center;
}
.menuleft_over {
	background-image: url(images/leftmenuover.jpg);
	background-repeat: no-repeat;
	height: 31px;
	width: 9px;
	text-align: center;
}
.menuright {
	background-image: url(images/rightmenubg.jpg);
	background-repeat: no-repeat;
	height: 31px;
	width: 11px;
}
.menuright_over {
	color: #ffffff;
	background-image: url(images/rightmenuover.jpg);
	background-repeat: no-repeat;
	height: 31px;
	width: 11px;
}
.menubg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1a1b1c;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	background-image: url(images/menubg.jpg);
	background-repeat: repeat-x;
	height: 31px;
	cursor:pointer;
}
a.menubg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1a1b1c;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.menubg a {
	color: #1a1b1c;
	text-decoration: none;
}
.menubg a:hover {
	color: #1a1b1c;
	text-decoration: none;
}

a.menubg:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1a1b1c;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-weight:bold;
}
a.menubg:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1a1b1c;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
a.menubg:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1a1b1c;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1a1b1c;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
a.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1a1b1c;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
a.menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1a1b1c;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-weight:bold;
}
a.menu:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1a1b1c;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
a.menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
a.menu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1a1b1c;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.menubg-over {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
	vertical-align: middle;
	background-image: url(images/menuover.jpg);
	background-repeat: repeat-x;
	height: 31px;
	/*cursor:pointer;*/
}
.menubg-over a {
	color: #FFFFFF;
	text-decoration: none;
	width:100%;
	height:31px;
}
.menubg-over a:hover {
	color: #FFFFFF;
	text-decoration: none;
	width:100%;
	height:31px;
}
/*
a.menubg-over {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	background-image: url(images/menuover.jpg);
	background-repeat: repeat-x;
	height: 31px;
	cursor:pointer;
}
a.menubg-over:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	background-image: url(images/menuover.jpg);
	background-repeat: repeat-x;
	height: 31px;
	cursor:pointer;
}
a.menu-over:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
a.menu-over:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
a.menu-over:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}*/
.border {
	/*border: thin solid #ededed;*/
	border-left: 1px solid #ededed;
	border-right: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	border-top: 1px solid #ededed;
}


.border_gallary {
	/*border: thin solid #ededed;*/
	border-left: 1px solid #ededed;
	border-right: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	border-top: 1px solid #ededed;
	background-color:#f0f0f0;
    padding:5px;
}

.borderline {
	background-color: #ededed;
	background-repeat: repeat-y;
	width: 1px;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #27488D;
	text-decoration: none;
	font-weight:bold;
}
a.link:link { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #27488D;
	text-decoration: underline;
font-weight:bold;	
	
}
a.link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #294c91;
	text-decoration: underline;
	font-weight:bold;
}
a.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #27488D;
	text-decoration: none;
}
a.link:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #27488D;
	text-decoration: underline;
	font-weight:bold;
}
.text4 {
	font-family: "Trebuchet MS";
	font-size: 24px;
	color: #264380;
	text-decoration: none;
	font-weight: bold;
}

.text4head {
	font-family: "Trebuchet MS";
	font-size: 24px;
	color: #e5460a;
	text-decoration: none;
	font-weight: bold;
}
.text4head1 {
	font-family: "Trebuchet MS";
	font-size: 29px;
	color: #264380;
	text-decoration: none;
	font-weight: bold;
}
.text5 {
	font-family: Tahoma;
	font-size: 11px;
	color: #1a1b1c;
	text-decoration: none;
	font-weight: normal;
}
.text6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #575757;
	text-decoration: none;
	font-weight: normal;
}
.text6forreviews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	text-decoration: none;
	font-weight: normal;
}
.text6 h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #575757;
	text-decoration: none;
	font-weight: bold;
}
.text6 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #294C91;
	text-decoration: none;
	font-weight: normal;
}
.text6 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #294C91;
	text-decoration: underline;
	font-weight: normal;
}

.dotline {
	background-image: url(images/dotlline.jpg);
	background-repeat: repeat-x;
	height: 15px;
}
.border1topleft {
	background-image: url(images/border1topleft.jpg);
	background-repeat: no-repeat;
	height: 8px;
	width: 8px;
}
.border1topmid {
	background-image: url(images/border1topmid.jpg);
	background-repeat: repeat-x;
	height: 8px;
}
.border1topright {
	background-image: url(images/border1topright.jpg);
	background-repeat: no-repeat;
	height: 8px;
	width: 8px;
}
.border1left {
	background-image: url(images/border1left.jpg);
	background-repeat: repeat-y;
	width: 8px;
}

.border1right {
	background-image: url(images/border1right.jpg);
	background-repeat: repeat-y;
	width: 8px;
}

.boxborderleft {
	background-image: url(images/btn-left.gif);
	background-repeat: repeat-y;
	width: 15px;
}


.boxborderright {
	background-image: url(images/btn-right.gif);
	background-repeat: repeat-y;
	width: 20px;
}

.boxbordermiddle {
	background-image: url(images/btn-bg.gif);
	background-repeat: repeat-x;
	height: 27px;
}

.border1dwnleft {
	background-image: url(images/border1dwnleft.jpg);
	background-repeat: no-repeat;
	height: 8px;
	width: 8px;
}
.border1dwnright {
	background-image: url(images/border1dwnright.jpg);
	background-repeat: no-repeat;
	height: 8px;
	width: 8px;
}
.border1dwnmid {
	background-image: url(images/border1dwnmid.jpg);
	background-repeat: repeat-x;
	height: 8px;
}
.hdrgreytopleft {
	background-image: url(images/greytopleft.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 20px;
}
.hdrgreytopright {
	background-image: url(images/greytopright.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 20px;
}
.hdrgreytopmid {
	background-image: url(images/greytopmid.jpg);
	background-repeat: repeat-x;
	height: 30px;
}
.border1 {
	border: thin solid #cdcdcd;
}
.hdrgreydwnleft {
	background-image: url(images/greydwnleft.jpg);
	background-repeat: no-repeat;
	height: 38px;
	width: 20px;
}
.hdrgreydwnright {
	background-image: url(images/greydwnright.jpg);
	background-repeat: no-repeat;
	height: 38px;
	width: 20px;
}
.hdrgreydwnmid {
	background-image: url(images/greydwnmid.jpg);
	background-repeat: repeat-x;
	height: 38px;
}
.text7 {
	font-family: Tahoma;
	font-size: 10px;
	color: #1a1b1c;
	text-decoration: none;
	font-weight: normal;
}
.iconcircle {
	background-image: url(images/circle.jpg);
	background-repeat: no-repeat;
	height: 69px;
	width: 68px;
}
.hdrbluetopleft {
	background-image: url(images/bluetopleft.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 21px;
}
.hdrbluetopright {
	background-image: url(images/bluetopright.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 21px;
}
.hdrbluetopmid {
	background-image: url(images/bluetopmid.jpg);
	background-repeat: repeat-x;
	height: 30px;
}
.border2 {
	border: thin solid #26427e;
}
.hdrbluedwnleft {
	background-image: url(images/bluedwnleft.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 21px;
}
.hdrbluedwnright {
	background-image: url(images/bluedwnright.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 21px;
}
.hdrbluedwnmid {
	background-image: url(images/bluedwnmid.jpg);
	background-repeat: repeat-x;
	height: 30px;
}
.text8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.text8_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}

.text9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #264380;
	text-decoration: none;
	font-weight: bold;
}

.text91 {
	font-family: tahoma;
	font-size: 11px;
	color: #264380;
	text-decoration: none;
	font-weight: bold;
}
.text92 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.text9small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #264380;
	text-decoration: none;
	font-weight: normal;
}
.text9small a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #264380;
	text-decoration: underline;
	font-weight: normal;
}
.text9small a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #264380;
	text-decoration: none;
	font-weight: normal;
}
.text9smalllink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #264380;
	text-decoration: none;
	font-weight: normal;
	text-decoration: underline;
	cursor:pointer;
}
.text9smalllinkover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #264380;
	text-decoration: none;
	font-weight: normal;
	text-decoration: none;
	cursor:pointer;
}

.text10div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #264380;
	text-decoration: none;
	font-weight: normal;
}
.text10 {
	font-family: "Trebuchet MS";
	font-size: 18px;
	color: #264380;
	text-decoration: none;
	font-weight: bold;
}

.headerbg {
	background-image: url(images/header_bg.jpg);
	background-repeat: repeat-x;
	height: 28px;
}
.headerbg1 h2{
background-image: url(images/header_bg.jpg);
background-repeat: repeat-x;
height: 28px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
padding-top:5px;	
margin:0px;	
}

.categoryheaderbg {
	background-image: url(images/header_bg.jpg);
	background-repeat: repeat-x;
	height: 28px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.calloutborder1dwnleft1 {
	background-image: url(images/calloutdwnleft1.jpg);
	background-repeat: no-repeat;
	height: 35px;
	width: 22px;
}
.calloutborder1topleft {
	background-image: url(images/callouttopleft.jpg);
	background-repeat: no-repeat;
	height: 10px;
	width: 20px;
}
.calloutborder1topright {
	background-image: url(images/callouttopright.jpg);
	background-repeat: no-repeat;
	height: 10px;
	width: 20px;
}
.calloutborder1dwnright {
	background-image: url(images/calloutdwnright.jpg);
	background-repeat: no-repeat;
	height: 35px;
	width: 20px;
}
.calloutborder1dwnmid {
	background-image: url(images/calloutdwnmid.jpg);
	background-repeat: repeat-x;
	height: 35px;
}
.calloutborder1left {
	background-image: url(images/calloutleft.jpg);
	background-repeat: repeat-y;
	width: 20px;
}
.calloutborder1right {
	background-image: url(images/calloutright.jpg);
	background-repeat: repeat-y;
	width: 20px;
}
.calloutborder1left1 {
	background-image: url(images/calloutdwnleft.jpg);
	background-repeat: no-repeat;
	height: 35px;
	background-position: right bottom;
}
.calendar1 {
	background-image: url(images/calendar.jpg);
	background-repeat: no-repeat;
	height: 43px;
	width: 44px;
}
.month {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	line-height: 20px;
}
.date {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	vertical-align: top;
}
.text11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e64609;
	text-decoration: none;
	font-weight: normal;
}
.text12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #264380;
	text-decoration: none;
	font-style: italic;
}
.text13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #575757;
	text-decoration: none;
	font-weight: normal;
}
.footer {
	background-image: url(images/bottombg_repeat.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.footer1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.bgradient_topleft {
	background-image: url(images/bluegradient_topleft.gif);
	background-repeat: no-repeat;
}
.bgradient_toprepeat {
	background-image: url(images/bluegradient_toprepeat.gif);
	background-repeat: repeat-x;
}
.bgradient_bottomrepeat {
	background-image: url(images/bluegradient_bottomrepeat.gif);
	background-repeat: repeat-x;
}
.bgradient_leftrepeat {
	background-image: url(images/bluegradient_leftrepeat.gif);
	background-repeat: repeat-y;
}

.bgradient_rightrepeat {
	background-image: url(images/bluegradient_rightrepeat.gif);
	background-repeat: repeat-y;
}
.bgradient_topright {
	background-image: url(images/bluegradient_topright.gif);
	background-repeat: no-repeat;
}
.bgradient_bottomleft {
	background-image: url(images/bluegradient_bottomleft.gif);
	background-repeat: no-repeat;
}
.bgradient_bottomright {
	background-image: url(images/bluegradient_bottomright.gif);
	background-repeat: no-repeat;
}


/*********/
.bgradient1_topleft {
	background-image: url(images/bluegradient1_topleft.gif);
	background-repeat: no-repeat;
}
.bgradient1_toprepeat {
	background-image: url(images/bluegradient1_toprepeat.gif);
	background-repeat: repeat-x;
}

.bgradient1_topright {
	background-image: url(images/bluegradient1_topright.gif);
	background-repeat: no-repeat;
}


/*******************************/

.bgradient_topleft1 {
	background-image: url(http://www.amoretravelguides.com/images/bluegradient_topleft1.gif);
	background-repeat: no-repeat;
}
.bgradient_topright1 {
	background-image: url(http://www.amoretravelguides.com/images/bluegradient_topright1.gif);
	background-repeat: no-repeat;
}
.bgradient_bottomleft1 {
	background-image: url(http://www.amoretravelguides.com/images/bluegradient_bottomleft1.gif);
	background-repeat: no-repeat;
}
.bgradient_bottomright1 {
	background-image: url(http://www.amoretravelguides.com/images/bluegradient_bottomright1.gif);
	background-repeat: no-repeat;
}




/****************************/








.text14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #e5460a;
}
.text14_normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #e5460a;
}
.nolist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #294c91;
}
a.nolist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #294c91;
	text-decoration: none;
	cursor:pointer
}
a.nolist:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0f1c37;
	text-decoration: none;
	cursor:pointer
}
.numbering {
	list-style-type: lower-roman;
}
.text15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #e5460a;
}
.text15_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color:#666666;
}
.text15_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #e5460a;
}
.text15_smalls1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #00000;
}

.text15_smalls2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #00000;
}
.text15_small_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #00000;
}

.text15_small1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}

.text15_small_left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #264380;
}
.text15_small_left a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #264380;
	text-decoration: underline;
}
.text15_small_left a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #264380;
	text-decoration: none;
}

.textbox2 {
	border: 1px solid #45629a;
	background-image: url(images/bluegradient_toprepeat.jpg);
	background-repeat: repeat-x;	
	height: 25px;
	width: 100px;
	padding-top:4px;
	padding-left:4px;
}

.textbox_small {
	border: 1px solid #45629a;
	background-image: url(images/bluegradient_toprepeat.jpg);
	background-repeat: repeat-x;	
	height: 25px;
	width: 50px;
	padding-top:2px;
	padding-left:2px;

}

.textbox3 {
	border: 1px solid #45629a;
	height: 25px;
	width: 150px;
}
.menubgselected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	height: 31px;		
}
.welcomeheadermsg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-top:5px;
	padding-right:10px;
}
.imgborder{
	border:1px solid #333333;
	cursor:pointer;
}
.searchheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #e5460a;
}
.textboxmembersearch{
	border: 1px solid #45629a;
	height: 25px;
	width: 300px;
}
.errormsgbox {
	background-image: url(images/bg-img1.gif);
	background-repeat: repeat-x;
}
.textarea {
	border: 1px solid #45629a;
	background-image: url(images/bluegradient_toprepeat.jpg);
	background-repeat: repeat-x;	
	padding-top:4px;
	padding-left:4px;
}
.text11_gender {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #264380;
	text-decoration: none;
	font-weight: normal;
}
.required {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}
.text9smalllink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #264380;
	text-decoration: underline;
	cursor:pointer;
}
.text9smalllinkhover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #264380;
	text-decoration: none;
	font-weight: normal;
	cursor:pointer;
}
.linkdetail{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #294c91;
	text-decoration: underline;
}
a.linkdetail:link { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #294c91;
	text-decoration: underline;
}
a.linkdetail:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #294c91;
	text-decoration: underline;
}
a.linkdetail:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #294c91;
	text-decoration: none;
}
a.linkdetail:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #294c91;
	text-decoration: underline;
}
.imgborder {
	padding:3px;
	border:1px solid #D2D2D2;
}
.layerlink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #294c91;
	text-decoration: underline;
	cursor:pointer;
}
.layerlinkbold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #294c91;
	text-decoration: underline;
	font-weight:bold;
	cursor:pointer;
}

.weatherheader{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
/*** AugoSuggest  Start***/
	#ajax_listOfOptions{
		position:absolute;	/* Never change this one */
		width:155px;	/* Width of box */
		height:100px;	/* Height of box */
		overflow:auto;	/* Scrolling features */
		border:1px solid #000000; /*94B62C;*/ /*317082;*/	/* Dark green border */
		background-color:#FFF;	/* White background color */
		text-align:left;
		font-family:tahoma,verdana,arial;
		font-size:11px;
		line-height:15px;
		z-index:100;
		
	}
	#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
		margin:1px;		
		padding:1px;
		cursor:pointer;
		font-size:11px;
	}
	#ajax_listOfOptions .optionDiv{	/* Div for each item in list */
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;		
	}
	#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
		background-color:#FFFFFF; /*DFE9BF;*//*F0F0F0*/ /*ECF5F0*/
		color:#000000; /*777777;*/
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bolder;
	/*	background-color:#FFFFFF;		*/
		
	}
	#ajax_listOfOptions_iframe{
		background-color:#F00;
		position:absolute;
		z-index:5;
	}
/*** AutoSuggest  End***/

.blue_tab_repeat {
	background-image: url(images/bluetab_repeat.jpg);
	background-repeat: repeat-x;
}
.blue_tab {
	font-family: "Trebuchet MS", verdana, arial;
	font-size: 12px;
	color: #FFFFFF;
	height: 29px;
	width: 82px;
	text-align: center;
	cursor:pointer;
}
.blue_tab a{
	font-family: "Trebuchet MS", verdana, arial;
	font-size: 12px;
	color: #FFFFFF;
	height: 29px;
	/*width: 82px;*/
	text-align: center;
	cursor:pointer;
	text-decoration: none;
}
.blue_tabhover {
	font-family: "Trebuchet MS", verdana, arial;
	font-size: 12px;
	color: #3b5995;
	height: 29px;
	width: 82px;
	background-image: url(images/bluetab_over.gif);
	background-repeat: no-repeat;
	text-align: center;
}
.blue_tabhover a{
	font-family: "Trebuchet MS", verdana, arial;
	font-size: 12px;
	color: #3b5995;
	height: 29px;
	width: 82px;
	text-align: center;
	text-decoration: none;
}

.clear {  
	overflow: hidden;
    width: 100%;
}

a.button{
    background: transparent url('images/bg_button_a.gif') no-repeat scroll top right;
    color: #000000;
    display: block;
    float: left;
    font: 11px verdana, arial, sans-serif;
    height: 35px;
    margin-right: 0px;
    padding-right: 10px;
    text-decoration: none;
}

a.button span{
    background: transparent url('images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
	/*padding: 15px 3px 7px 14px;*/
    padding: 14px 4px 7px 15px;
}

a.button:hover {
    background-position: bottom right;
    color: #000;
    outline: none; 
}

a.button:hover span {
    background-position: bottom left;
 /*   padding: 15px 3px 7px 14px; */
    padding: 14px 4px 7px 15px; 
}
p{margin:0px;}
p.button1{
    background: transparent url('images/bg_button_a.gif') no-repeat scroll top right;
    color: #FFFFFF;
    display: block;
    float: left;
    font: 11px verdana, arial, sans-serif;
    height: 35px;
    margin-right: 0px;
    padding-right: 10px;
    text-decoration: none;
	cursor:pointer;
}

p.button1 span{
    background: transparent url('images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
	/*padding: 15px 3px 7px 14px;*/
    padding: 14px 4px 7px 15px;
}

p.button1 {
    background-position: bottom right;
    color: #FFFFFF;
    outline: none; 
}

p.button1 span {
    background-position: bottom left;
	/*padding: 15px 3px 7px 14px;*/
    padding: 14px 4px 7px 15px; 
}

.tablebottom{
background-image:url('images/bottomlineblue.gif');
background-repeat:repeat-x;
background-position:bottom;}

.tableborderleft{
background-image:url('images/borderleftblue.gif');
background-repeat:repeat-y;
background-position:left;}

.tableborderright{
background-image:url('images/borderleftblue.gif');
background-repeat:repeat-y;
background-position:right;}
.text6_weather {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #264380;
	text-decoration: none;
	font-weight: normal;
}
.custreviews {
	font-family: "Trebuchet MS";
	font-size: 15px;
	color: #CE6300;
	text-decoration: none;
	font-weight: bold;
}
.textwhite {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.textblack {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.textblack1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #00000;
	text-decoration: none;
	font-weight: bold;
}

.AtoZLinkHover{
	font-family: Arial;
	font-size: 12px;
	color: #434343;
	text-decoration:none;
	border: 1px solid #95b6d8;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;

}

.AtoZLinkHover_href{
	font-family: Arial;
	font-size: 12px;
	color: #434343;
	text-decoration:none;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;

}


.AtoZLinkHover1{
	font-family: Arial;
	font-size: 14px;
	color: #434343;
	text-decoration:none;
	border: 1px solid #0a1d36;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
}
.AtoZLink  {
	font-family: Arial;
	font-size: 12px;
	color: #777777;
	text-decoration:none;
	border: 1px solid #95b6d8;
	background-color: #f0f6fc;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}
.AtoZLink A:link{
	color: #777777;
	text-decoration:none;
	background-color: #f0f6fc;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}
.AtoZLink A:visited{
	color: #777777;
	text-decoration:none;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}
.AtoZLink A:active{
	color: #434343;
	text-decoration:none;
	background-color: #ffffff;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}
.AtoZLink A:hover{
	color: #434343;
	text-decoration:none;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}
.AtoZLink1  {
	font-family: Arial;
	font-size: 12px;
	color: #777777;
	border: 1px solid #95b6d8;
	background-color:#f0f6fc;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	TEXT-DECORATION: underline;
}

.AtoZLink1_href  {
	font-family: Arial;
	font-size: 12px;
	color: #777777;
	background-color:#f0f6fc;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	TEXT-DECORATION: underline;
}

.AtoZLink1 A:link{
	color: #777777;
	background-color: #f0f6fc;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	TEXT-DECORATION: underline;
}
.AtoZLink1 A:visited{
	color: #777777;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	TEXT-DECORATION: underline;
}
.AtoZLink1 A:active{
	color: #434343;
	background-color: #ffffff;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	TEXT-DECORATION: underline;
}
.AtoZLink1 A:hover{
	color: #434343;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	TEXT-DECORATION: underline;
}
.WhiteFont{
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

.WhiteFonthover{
text-decoration:underline;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

.NavPageFont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#990000;
}
.link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.innertabbuttonactive {
    background: transparent url('images/s-tab.gif') no-repeat;
    color:#FFFFFF;
    display: block;
    text-align:center;
    font: 12px arial, sans-serif;
	width:102px;	
    height: 25px;
    text-decoration: none;
	
}
.innertabbuttonactive p{padding:5px 0px 0px 0px;}

.innertabbuttoninactive {
    background: transparent url('images/u-tab.gif') no-repeat;
    color: #000000;
    display: block;
	text-align:center;   
    font: 12px arial, sans-serif;
	width:102px;	
    height: 25px;
    text-decoration: none;
	
}
 .innertabbuttoninactive p{padding:5px 0px 0px 0px;}



/****************/
.text16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #e5460a;
}

h1{
font-family: Arial, Helvetica, sans-serif;
/*font-size: 24px;*/
font-size: 17px;
color: #264380;
margin:0px; font-weight:600;
padding-bottom:10px;
}
.text8 h1{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color:#FFFFFF;
vertical-align:absmiddle;	
padding:0px;
	font-weight: normal;

}

h3{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color:#e5460a;
margin:0px;
}
.cathead h2{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color:#e5460a;
margin:0px;
}

h4 {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
padding-top:5px;
}

.bgproduct_top {
	background-image: url(images/bluegradient_topleft.gif);
	background-repeat: no-repeat;
}
.bgproduct_middle {
	background-image: url(http://www.amoretravelguides.com/images/bg_products.gif);
	background-repeat: repeat-y;
}
.bgproduct_bottom {
	background-image: url(http://www.amoretravelguides.com/images/bottom_products.gif);
	background-repeat: no-repeat;
}
.travelguide_div {
    float:left;
	border: #F0F0F0 1px solid;
 	padding:6px;
	margin-right:5px;
}
.box-bg-more
{
background:url("images/morebtn-bg.gif") repeat-x;
border:1px solid #bac2e0;
height:22px;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
color:#314D8E;
padding:0px 10px 0px 10px;
background-color:#efefef;
}
.box-bg-more_active 
{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#284D94;
color:#FFFFFF;
padding:0px 10px 0px 10px;
}
.box-bg-more_space 
{
width:5px;
background-color:#FFFFFF;
}
.box-bg-more a, a:hover
{
text-decoration:none;
color:#314D8E;
}
.box-bg-more_active a
{
text-decoration:none;
color:#FFFFFF;
}
.box-gallary-left 
{
background:url("images/gal-left.gif");
width:10px;
height:76px;
}
.box-gallary-right
{
background:url("images/gal-right.gif");
width:10px;
height:76px;
}
.box-gallary-center
{
background:url("images/gal-bg.gif") repeat-x;
height:76px;
}
.test17{
font-family: Arial, Helvetica, sans-serif;
/*font-size: 24px;*/
font-size: 16px;
color: #264380;
margin:0px; font-weight:600;
padding-bottom:10px;
}
.text18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #264380;
	text-decoration: none;
}

.photo-bg
{
background:url("images/photo-bg.gif");
background-repeat:no-repeat;
padding-top:5px;
width:188px;
height:185px;
}
.border-photos 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	
	border-bottom: 1px solid #ededed;
	border-top: 1px solid #ededed;
	padding:5px;
}

a.photoLink { color:#314D8E; text-decoration:none; }
a.photoLink:hover   { color:#AC2E32; text-decoration:none; }
.welcomeheadermsg1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-right:40px;
	background-color:#000000;
}
.welcomeheadermsg1 a {
	color: #FFFFFF;
}
.welcomeheadermsg1 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
/*********added bala ***********/

.topcity {
	font-family: "Trebuchet MS";
	font-size: 15px;
	color: #264380;
	text-decoration: none;
	font-weight: bold;
}

.dir_bg {
	background-image: url(images/dir_bg.gif);
	background-repeat: repeat-x;
	background-position:bottom;
	text-align:left;
}
.dir_bg1 {
	background-image: url(images/dir_bg_over.gif);
	background-repeat: repeat-x;
	background-position:bottom;
	text-align:left;
}
.ImageBorder{
	border:4px solid #e6e6e6;
	cursor :pointer;
}
.ImageBordersmall{
	border:2px solid #F4F4F4;	
}
.ImageBordersmallOver{
	border:2px solid #e6e6e6; 
	
}
.ImageBorderOver{
	border:4px solid #B5CBE6;
	cursor :pointer;
}

.desc {

 FONT-SIZE: 13px; 
 COLOR: #000000; 
 LINE-HEIGHT: 20px; 
 FONT-FAMILY: "Trebuchet MS";
 text-align:left; 
}
.tabeBorder{border:#E1E1E1 solid 1px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;}